10
Votes
Full Live Editor Compatibility with LearnDash and Other LMS plugins
LearnDash and other LMS plugins such as WP Courseware do not work well in the live editor. The compatibility plugin we have for WP Courseware only helps on non live editor pages. OptimizePress should try to add full compatibility for this somehow or add its own LMS elements :-)


Kevin McClellan shared this request 20/12/16 09:25
[email protected] 26/10/17 15:35 flag comment
Any updates on when this might be available?